> [!note] Caption:
>
> - Variable
> - [+ Unmodifiable variable +]
> - [+ Default value +]
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: [+ a first variable +]: [+ value +]
- :notebook: a third variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
